Subject: RE: NATURAL GAS OVERVIEW
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 18 Mar 2001 11:33:15 -0800 (PST)

Possibly April 5th Morning and Lunch, leaving sometime late afternoon to Houston.

-----Original Message----- 
From: Abramo, Caroline 
Sent: Fri 3/16/2001 11:33 AM 
To: Lavorato, John 
Cc: 
Subject: Re: NATURAL GAS OVERVIEW

John- this is not the finished copy... will get Julie to forward...

On the 4-6, I would just want you to meet the key funds... Tudor, Catequil, Harvard, SAC Capital (and maybe Paloma) here in NY- I'd condense the meetings into a few hours around lunch/dinner to maximise your time..

It would be great if you could make it.... let me know.. I'll be in Houston next week.. will say hello..

---------------------- Forwarded by Caroline Abramo/Corp/Enron on 03/16/2001 12:17 PM ---------------------------

        

From:  Julie A Gomez @ ECT                           02/22/2001 01:44 PM       

To:     Caroline Abramo/Corp/Enron@Enron

cc:      

Subject:        Re: NATURAL GAS OVERVIEW

Here's the latest....

This is the unabridged version - I will be getting the executive summary done by next week...

Julie  :-)

---------------------- Forwarded by Julie A Gomez/HOU/ECT on 02/22/2001 01:40 PM ---------------------------

        Enron North America Corp.

From:  Elizabeth Dees @ ENRON                           02/22/2001 11:18 AM    

To:     Venita Coleman/Corp/Enron@Enron

cc:     Julie A Gomez/HOU/ECT@ECT 

Subject:        Re: NATURAL GAS OVERVIEW   

Attached is the revised overview you requested; specifically, slide 15 was altered where the cash prices were moved to the appropriate production line area.  Please let me know if I can be of further assistance.

<<JG-3020188 Natural Gas Overview rev2.ppt>> 

Thank you.

Elizabeth A. Dees

Graphic Designer

image | center |

(713) 853-3515 P

(713) 646-4029 F

   

From:  Elizabeth Dees                           02/21/2001 03:21 PM    

To:     Julie A Gomez/HOU/ECT@ECT

cc:     Venita Coleman/Corp/Enron@Enron 

Subject:        NATURAL GAS OVERVIEW

Attached is the revised Natural Gas Overview presentation you requested.  Please note on slide 15, whenever the rig and production count is altered, the Henry Hub Cash Prices do not fall within the line chart.  Please advise whether you would prefer the HHCP to adjust with the line, and if so, indicate placement since most of the dollar values are below the line.

Please let me know if I can be of further assistance.

Thank you.

Elizabeth A. Dees

Graphic Designer

image | center |

(713) 853-3515 P

(713) 646-4029F